package cz.czechitas;

public class SpousteciTrida {

    public static void main(String[] args) {
        int mujVek;

        mujVek = 120;
        mujVek = mujVek + 20;

        String jmeno = "Kamil";
        String prijmeni = "Sevecek";

        String celeJmeno;
        celeJmeno = jmeno.concat(prijmeni);

        celeJmeno.length();

        Integer mujVekJakoObjekt = new Integer(mujVek);
        String mujVekJakoText = mujVekJakoObjekt.toString();

        if (jmeno == prijmeni) {

        }
        if (jmeno.equals(prijmeni)) {

        }
    }

}
